<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Keruletek extends Model
{
    public function wcAdatok(){
        return $this->hasMany(WcAdatok::class);
    }

    use HasFactory;

    protected $table = 'keruletek';

    public $timestamps = false;
}
